@0    = ~Installation von BG1 Mini-Quests und Begegnungen Modifikation~
@1    = ~Tutu entdeckt. Verwende BG1Tutu Installationscode...~
@2    = ~Original BG Installation wird durchgeführt...~
@3    = ~Leere Flasche~
@4    = ~Dies ist die leere Flasche, die Alanna in Eltolths Haus gefunden hat. Auf dem Etikett ist zu lesen: "Herrliche Überraschung
Nur in kleinen Schlucken zu sich nehmen. Wirkung setzt nach 5 Sekunden bis 10 Minuten ein und hält bis zu einer Stunde. Vor Überdosierung wird gewarnt, es könnten unvorhergesehene Wirkungen auftreten! Es wird keine Garantie übernommen!"
Die Beschreibung ist unterzeichnet mit der Signatur "T"~
@5    = ~Eltolths Notizen~
@6    = ~Dies scheint ein Tagebuch zu sein, dass Alannas Nachbar Eltolth gehört. Ihr findet ein paar Interessante Einträge, die Hinweise auf das Vorgefallene geben:
"...Habe wieder diesen Tulbor getroffen, wie immer an der üblichen Stelle, weit weg von der Bar. Musste ihm einen Drink spendieren, damit er mit mir sprach (...) Er sagt, seine Tränke wären mindestens genauso gut wie die von Juoma, aber billiger (...) Er hat mir wieder den speziellen Trank angeboten. Wenn der nur nicht so teuer wäre! Aber diesmal kaufe ich ihn. Er sollte es Wert sein!"
Die Notizen enden hier.~
@7    = ~Transformationselixier~
@8    = ~Dies ist das Elixier, dass Ihr von Tulbor erhalten habt. Es sollte Eltolth in seine ursprüngliche Gestalt zurückverwandeln. Überdosiert dürfte es ausserdem zu einem schönen Stärkebonus verhelfen. Die ganze Flasche auszutrinken, müsste diesen Effekt hervorrufen.~

@9    = ~BGT entdeckt. Verwende BGT-Installationscode...~
@10   = ~Alanna~
@11   = ~Eltolth~
@12   = ~Tulbor~

@13    = ~Installiert "Familienquest in Beregost"~
@14    = ~Frau Dudley~
@15    = ~Herr Dudley~
@16    = ~Annie Dudley~
@17    = ~Dudleys Halskette~
@18    = ~Familie Dudleys Halskette

Diese Perlenkette ist das vielgesuchte Erbschmuckstück der Familie Dudley.~

@19    = ~Installiert "Babysitting in Nashkell", beinhaltet "Karneval Begegnung"~
@20    = ~Frau Blackwood~
@21    = ~Sarah~
@22    = ~Tom~
@23    = ~Tina~
@24    = ~Sarahs Puppe~
@25    = ~Sarahs Puppe
Dies ist Sarahs Puppe. Die Farben im Gesicht sind bereits verblasst, doch sie ist in kunstvoll gestrickte Puppenkleider gekleidet.
~
@26    = ~Toms Teddy~
@27    = ~Toms Teddy
Dies ist Toms Teddy. Er sieht alt und zerzaust aus, klebrig und dreckig, genau so, wie das meistgeliebte Stofftier eines kleinen Kindes eben aussieht.
~
@28    = ~Sarahs Trinkflasche~
@29    = ~Sarahs Trinkflasche
Dies ist Sarahs Trinkflasche, die Euch Frau Blackwood gegeben hat. Sie ist bedeckt von Resten einer klebrigen Flüssigkeit, in Kombination mit dem obligatorischen Sand und anderem Dreck. Ihr seid Euch sicher, dass Ihr nicht daraus trinken wollt.
~ 
@30    = ~Toms Trinkflasche~
@31    = ~Toms Trinkflasche
Dies ist Toms Trinkflasche, die Euch Frau Blackwood gegeben hat. Sie ist bedeckt von Resten einer klebrigen Flüssigkeit, in Kombination mit dem obligatorischen Sand und anderem Dreck, und einer toten Ameise. Ihr seid Euch sicher, dass Ihr nicht daraus trinken wollt.
~
@32    = ~Süßigkeiten~
@33    = ~Süßigkeiten
Dies ist eine Süßigkeit, die Frau Blackwood Euch gegeben hat. Sie ist dick eingehüllt in kandiertem Zucker, süß und klebrig.
~
@34    = ~Gezuckerte Mandeln~
@35    = ~Gezuckerte Mandeln
Dies ist eine Süßigkeit, die Frau Blackwood Euch gegeben hat. Es scheint eine Art gezuckerte Mandeln zu sein.
~
@36    = ~Sarahs Mantel~
@37    = ~Sarahs Mantel
Dies ist Sarahs Mantel.
~

@38    = ~Installiert "Schleim-Quest (in Beregost)"~
@39    = ~Installiert "Monstersichtung in Nashkell"~
@40    = ~Arnim~
@41    = ~Frau von Undenzieht~
@42    = ~Herr von Undenzieht~
@43    = ~Installiert "Gefallener Paladin in Baldurs Tor"~
@44    = ~Dauron~
@45    = ~Schaulustiger~
@46    = ~Luisas Mutter~
@47    = ~Amme~
@48   = ~Installiert "Unvergaengliche Liebe im Fischerdorf"~
@49   = ~Leila~
@50   = ~Installiert "Halbork in Liebesnoeten"~
@51   = ~Uguth~
@52   = ~Viola~
@53   = ~Frau Kenn~
@54   = ~Herr Kenn~
@55   = ~Installiert "Erweiterung der Bjornin Begegnung"~
@56   = ~Installiert "Unerwartete Hilfe"~
@57   = ~Sir Trun~
@58   = ~Linda~
@59   = ~Das alternative Gegenmittel~
@60   = ~Dies ist das billige alternative Gegenmittel, das Eltolth in sein ursprüngliches Selbst zurückverwandeln sollte...~

@61   = ~Installiert "Hamsterquest"~
@62   = ~Hamster~
@63   = ~This is the hamster from the pet vendor that "stayed" with Minsc, or rather Boo... You have the strong suspicion that it has the opposite sex than Boo, and from what you recall concerning little rodent reproduction frequency having them both together might lead to consequences very soon.~ 
@64   = ~This is one of the little hamsters that arose from Boo's liaison with that nameless hamster.~
@65   = ~Edward~